body {
    font-family:'Cavolini','Candara','Courier New';
    font-size: 20px;
    color: rgb(255, 255, 255);
    background-image:url("../photos/fond2.2.jpg")

}
p {
    margin-left: 150px;

  }
h1 {
    text-align: center;
    text-decoration: underline;

}
div{
    margin-left: 150px;

}
a {
    color: rgb(255, 255, 255);
  }
h2 {
    margin-left: 150px;

  }
img {
    margin-left: 150px;

  }
  
.topnav {
  overflow: hidden;
  background-color: #e9e9e9;
  margin: 0;
  padding: 0;
}

.topnav a {
  float: left;
  display: block;
  color: black;
  text-align: center;
  padding: 14px 20px;
  text-decoration: none;
  font-size: px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #000000;
  color: white;
}

.topnav input[type=text] {
  float: right;
  padding: 6px;
  border: none;
  margin-top: 8px;
  margin-right: 16px;
  font-size: 17px;
}



  